@font-face {
    font-family: 'proxima_softregular';
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_soft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_soft-webfont.svg#proxima_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softlight';
    src: url('../fonts/mark_simonson_-_proxima_soft_light-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softmedium';
    src: url('../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softthin';
    src: url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_soft_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.price-content { max-width: 100%; position: relative; margin: 0 auto; }
.price-content * { font-family: 'proxima_softregular'; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.top-info { display: block; text-align: left; margin: 0 auto 13px; font-size: 16px; line-height: 22px; color: #545454; }
.top-info img, .top-info a { margin-left: 0px; display: inline-block;vertical-align: middle; }
.info-ttl .op-logo-img{width: 71px;}
.top-info a { vertical-align: bottom; }
.details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 20px 20px 12px; background: #f6f6f7; border: solid 1px #f6f6f6; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden; }

.details-price:before { content: ""; width: 40px; height: 40px; position: absolute; top: -1px; right: -1px; background: url('../images/details-top-right.png') no-repeat; z-index: 0; }
.details-price:after { content: ""; width: 136px; height: 102px; position: absolute; bottom: -1px; left: -1px; background: url('../images/details-bottom-left.png') no-repeat; z-index: 0; }

.details-price p { font-size: 14px; line-height: 18px; color: #545454; margin: 0 0 10px; }

.details-price .price-info { width: 100%; display: block; font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 20px; line-height: 26px; color: #545454; text-align: center; margin-bottom: 15px; position: relative; }
.details-price .price-info:before { content: ""; position: absolute; width: 10px; height: 10px; background: #1DD2B6; top: 50%; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); display: none; }
.details-price .price-info span { font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 20px; display: inline-block; vertical-align: top; color: #545454; padding-left: 10px; }


.details-price ul.widget-tabs { width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 18px; padding: 0; }
.details-price ul.widget-tabs li { background: none; margin: 0; font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 13px; line-height: 20px; color: #545454; text-align: center; display: inline-block; padding: 0px; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent; margin-right: 18px; }
.details-price ul.widget-tabs li:last-child { margin-right: 0px; }
.details-price ul.widget-tabs li.active { color: #4c919a; border-color: #4c919a; }
.details-price ul.widget-tabs li a { color: #76AAB2; }
.details-price ul.widget-tabs li a:hover { text-decoration: none; }

.details-price .tab-content { width: 100%; position: relative; max-height: 210px; overflow-y: auto; z-index: 1; }
.details-price .tab-content .tab-pane { display: none; width: 100%; padding: 0 5px; margin-bottom: 10px; }
.details-price .tab-content .tab-pane.active { display: block; }

.details-price .price-sec {background: #fff; width: 100%; margin: 0 0 8px; padding: 5px 6px; display: inline-block; vertical-align: top; border: solid 1px #83c1bb; background: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  }
.details-price .price-sec:last-of-type { margin-bottom: 0; }
.details-price .price-sec ul { width: 100%; display: inline-block; vertical-align: top; margin: 0; padding: 0; }
.details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0 2px; margin: 0; font-size: 13px; line-height: 20px; color: #545454; list-style-type: none; }
.details-price .price-sec ul li.month span { font-size: 20px;font-size: 700; color: #4c919a; display: inline-block; vertical-align: top; margin-right: 8px; }

.details-price .condition { text-align: center; font-size: 15px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; position: relative; }
.details-price .condition a { color: #545454; text-decoration: underline;margin-left: 0;}
.details-price .condition a:hover { color: #51949d; }

.details-price .price-sec:hover { background: #fff !important; /* Old browsers */
background: -moz-linear-gradient(left, rgba(131,193,187,1) 0%, rgba(80,147,156,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(131,193,187,1) 0%,rgba(80,147,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(131,193,187,1) 0%,rgba(80,147,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c1bb', endColorstr='#50939c',GradientType=1 ); /* IE6-9 */ }
/*.details-price .price-sec:hover ul li, .details-price .price-sec:hover ul li span { color: #fff; }*/
.details-price .price-sec:hover ul li{ color: #545454; }
.details-price .price-sec ul li.month span{font-size: 24px;color: #4c919a;}
.details-price .price-sec ul li.price-box .price {
    color: #545454;}


/*details view top bottom*/
.top-info .info-content .op_info img { vertical-align: top; margin-top: 2px; margin-left: 0; }
.catalog-product-view .price-content .top-info .info-content { display: inline-block; vertical-align: middle; position: inherit; }
.catalog-category-view .details-price, .catalog-category-view .details-price * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.catalog-product-view .price-content .top-info .info-content .details-price { position: absolute; left: 50%; max-width: 320px; z-index: 99; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear; opacity: 0; visibility: hidden; -webkit-transform: translate(-50%); -moz-transform: translate(-50%); transform: translate(-50%); }
.catalog-product-view .price-content .top-info .info-content:hover .details-price.showDown, .product-info-main .price-content .top-info .info-content:hover .details-price { top: 100%; bottom: inherit; opacity: 1; visibility: visible; }
.catalog-product-view .price-content .top-info .info-content:hover .details-price { opacity: 1; visibility: visible; }
.catalog-product-view .price-content .top-info .info-content .details-price.showUp { top: inherit; bottom: 0px; }
.catalog-product-view .price-content .top-info .info-content:hover .details-price.showUp { bottom: 5px; }
.catalog-product-view .price-content .top-info .info-content .details-price.showDown { top: 103%; bottom: inherit; }
.catalog-product-view .price-content .top-info .info-content:hover .details-price.showDown { top: 100%; }
.catalog-product-view .price-content .top-info .info-content .details-price .price-info { width: 100%; max-width: 100%; margin-bottom: 10px; }
.top-info .info-content .info-icn img { vertical-align: top; margin-top: 1px; margin-left: 0; }
.catalog-category-view .details-price ul.widget-tabs li.current { color: #77aab2; border-color: #77aab2; }

.details-price .condition { font-family: 'proxima_softregular', Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #545454; margin-top: 0px; }

/*responsive*/
@media only screen and (max-width: 767px) {
.details-price p{margin-bottom: 3px; font-size: 13px;}
.price-content .info-content .details-price .price-info{max-width: 100%; width: 100%; text-align: left;}
.details-price .price-info span{font-size: 15px; padding-left: 5px;}
.details-price ul.widget-tabs li{font-size: 12px; padding: 3px 5px;}
.details-price .price-sec{padding: 4px 3px 0px;}
.details-price .price-sec ul li{font-size: 12px; line-height: 15px;padding: 0 2px;}
.details-price .price-sec ul li.month span{font-size: 13px; margin-right: 3px;}
.details-price .condition{font-size: 12px; line-height: 15px;}
.details-price .tab-content{padding: 0 10px;}
.details-price .tab-content{max-height: 120px; margin-bottom: 10px;}
.catalog-product-view .price-content .top-info .info-content .details-price .price-info{margin-bottom: 2px !important}
.details-price ul.widget-tabs{margin-bottom: 10px;}
.products-list .product-shop .price-content .top-info .info-content .details-price{width: 250px;}
.products-list .product-shop .price-content .top-info .info-content .details-price{left: 50px;}
.catalog-category-view .products-list .details-price .condition{margin-top: 8px !important;}

.products-list .product-shop .price-content .top-info .info-content .details-price{width: 285px;}
.catalog-category-view .products-list .details-price p{font-size: 11px; margin-bottom: 8px;}
.products-list .product-shop .price-content .top-info .info-content .details-price .price-info{margin-bottom: 5px !important}
.catalog-product-view .price-content .top-info .info-content .details-price {max-width: 280px;padding: 12px;}
.details-price .condition a{margin-left: 0;}
}
@media only screen and (max-width: 479px) {
.product-shop .price-content .top-info .info-content{position: inherit;}
.products-list .product-shop .price-content .top-info .info-content:hover .details-price.showDown{top: 96%;}
.products-list .product-shop .price-content .top-info .info-content:hover .details-price.showUp{bottom: 20px;}
}

/*18-05-18*/
.details-price p { font-family: "Helvetica Neue", Verdana, Arial, sans-serif; font-size: 12px; }
.details-price .price-info { color: #545454; font-size: 20px; }
.details-price .price-info span { font-family: 'proxima_softmedium', Helvetica, sans-serif; color: #545454; padding-left: 0px; }
.details-price ul.widget-tabs li { font-family: 'proxima_softmedium', Helvetica, sans-serif; color: #545454; }
.details-price .price-sec ul li.month span { font-size: 30px; font-family: 'proxima_softmedium', Helvetica, Verdana, Arial, sans-serif; margin-right: 3px; }
.details-price .price-sec ul li { color: #545454; font-family: 'proxima_softregular', Helvetica, sans-serif; font-size: 13px; line-height: 20px; }
.details-price .price-sec ul li.price-box .price { font-family: 'proxima_softregular', Helvetica, sans-serif; }
.details-price .condition { font-family: 'proxima_softlight', Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #545454; }
.details-price .condition a { color: hsl(0, 0%, 40%); }

@media only screen and (min-width:767px) and (max-width:979px) {
.details-price .price-sec ul li{font-size: 9px;}
.details-price .price-sec{padding: 5px 2px 2px;}
}

@media only screen and (max-width: 767px) {
.details-price .price-sec ul li{font-size: 9px;}
.details-price .tab-content{max-height: inherit;}
.details-price .tab-content .tab-pane{max-height: 137px;}
.product-add-form .product-options-bottom .info-ttl{font-size: 17px;}
/*.product-add-form .product-options-bottom .top-info img{margin-left: 50px;}*/
}
/* start fraction payment popup banner css */

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
 /* visibility: hidden;
  opacity: 0;*/
  z-index: 999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 500px;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  position: absolute;
  top: 10px;
  right: 10px;
  transition: all 200ms;
  font-size: 26px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  z-index: 99;
  opacity: 1;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: #c9eeff;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
/* end fraction payment popup banner css */ 
#popup1{}
#popup1 .popup {padding: 0px;}
#popup1 .popup img {border-radius:5px;margin-left: 0px;}
#popup1 .popup .close {
    top: -10px;
    right: -10px;
    line-height: 24px;
}

.fraction a{text-decoration: underline;    vertical-align: top;line-height: 18px;}